/* RMPicasaContext response error recovery suggestion */
"An unexpected Picasa error has occurred. Please try again later, contact support should the issue persist." = "Si è verificato un errore inatteso di Picasa. Per favore riprova più tardi, contatta il supporto se il problema persiste.";

/* RMPicasaContext parse response unexpected error recovery suggestion */
"An unknown Picasa error has occurred. Please try again, contact support should the issue persist." = "Si è verificato un errore sconosciuto di Picasa. Per favore riprova, contatta il supporto se il problema persiste.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error cancel recovery suggestion
   RMUploaderPicasaPresetConfigurationViewController revoked access error close recovery suggestion
   RMUploaderPicasaTask password rejected close error recovery suggestion */

"Cancel" = "Annulla";

/* RMUploaderPicasaCredentialsViewController confirm button title */
"Confirm" = "Conferma";

/* RMPicasaContext parse create album response error description */
"Couldn’t create your album on Picasa" = "Impossibile creare il tuo album su Picasa";

/* RMPicasaContext parse albums error description */
"Couldn’t load your Picasa albums" = "Impossibile caricare i tuoi album Picasa";

/* RMPicasaContext parse user response error description */
"Couldn’t load your Picasa profile" = "Impossibile caricare il tuo profilo Picasa";

/* RMPicasaContext parse access token response error description */
"Couldn’t sign in to Picasa" = "Impossibile accedere a Picasa";

/* RMPicasaContext parse upload response error description */
"Couldn’t upload to Picasa" = "Impossibile caricare su Picasa";

/* RMUploaderPicasaPresetViewController error loading title */
"Error Loading" = "Errore di caricamento";

/* RMUploaderPicasaPresetConfigurationViewController loading title */
"Loading…" = "Caricamento…";

/* RMUploaderPicasaCredentialsViewController next button title */
"Next" = "Avanti";

/* RMUploaderPicasaPresetViewController no privacy settings loaded popup button title */
"None" = "Nessuno";

/* RMPicasaContext parse response invalid grant authorization code error recovery suggestion */
"Picasa couldn’t verify the code you entered, please sign in again." = "Picasa non può verificare il codice che hai inserito, per favore accedi di nuovo.";

/* RMPicasaContext response rate limit exceeded error recovery suggestion */
"Picasa is having trouble keeping up with you, please wait a minute before trying again." = "Picasa ha problemi a mettersi in contatto con te, per favore attendi alcuni minuti e prova nuovamente.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error sign in recovery suggestion
   RMUploaderPicasaCredentialsViewController authenticate button title
   RMUploaderPicasaPresetConfigurationViewController revoked access error sign in recovery suggestion
   RMUploaderPicasaTask password rejected sign in error recovery suggestion */


"Sign In" = "Accedi";

/* RMPicasaContext file too big request error description */
"This file is too big for Picasa (maximum file size is %@), try reducing the file size and try again." = "Questo file è troppo grande per Picasa (la dimensione massima del file è %@), prova a ridurre la dimensione del file e riprova.";

/* RMUploaderPicasaCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Picasa account, click Confirm." = "Questo si aprirà nel tuo browser. Dopo aver dato %@ accesso al tuo account Picasa, clicca su Conferma.";

/* RMPicasaContext missing album error recovery suggestion */
"Your selected album couldn’t be found on Picasa, please select or create a new album." = "Impossibile trovare l’album selezionato su Picasa, per favore seleziona o crea un nuovo album.";

/* RMUploaderPicasaTask authorization recovery suggestion */
"Your sign-in details have expired, please Sign In again." = "I tuoi dati di accesso sono scaduti, per favore accedi di nuovo.";

/* RMPicasaContext sign in expired error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "I tuoi dati di accesso sono scaduti, per favore accedi di nuovo.";